include:
 - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
 - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  RELEASE: 'unstable'
  SALSA_CI_DISABLE_BLHC: 1
  SALSA_CI_DISABLE_BUILD_PACKAGE_ANY: '1'
